body { 
  background-color:#dedede; 
  background-attachment:fixed; 
  margin-left:0px; 
  margin-top:0px; 
  color:#bcbcbc;
  background-image:url(img/bgf.png);
  font-family:"Arial", sans-serif;
  margin: 0 auto;
  padding: 15px 9%;
}

.links {
  vertical-align:top;
}

.header {
  width:800px;
  height:261px;
  background-image:url(img/logo.png);
}
.headerinside {
  position:relative;
  width:800px;
  height:261px;
}
.headershine {
  position:absolute;
  top:120px;
  left:262px;
  width:373px;
  height:141px;
  background-image:url(img/sevenc.gif);
	  						}

.maincontent { 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px;
  padding:0px; 
  color:#bcbcbc;
  /* width:1000px;*/
  border:1px solid #444444;
  background-image:url(img/mainbg.png);
  font-family:"Arial", sans-serif;
  font-size:9px;
  margin:auto;
  box-shadow: 0 0 15px #000000, 0 0 10px #000000;
  border-radius:20px;
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  min-width: 888px;
  /*border-top-left-radius:20px;
  border-top-right-radius:20px;*/
}    

.maincontentbg { 
  background-attachment:scroll; 
  color:#bcbcbc;
  width:100%;
  background-position:top left;
  background-repeat:no-repeat; 
  background-image:url(img/stylebg.jpg);
  font-family:"Arial", sans-serif;
  font-size:9px;
}    

a:link         { color:#cdcdcd; text-decoration:underline; } 
a:visited      { color:#bfbfbf; text-decoration:underline; }
a:hover        { color:#d2d2d2; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }

h3, h2, h1 {
  color:#ffa800;
}

h1 {
  font-size:30px;
  text-shadow: 0 0 4px #a98013, 0 1px 0px #000000, 0 -1px 0px #e8ce88;
}
h2 {
  font-size:22px;
}
h3 {
  font-size:18px;
}	            

.navi h3 {
  padding-left:25px;	
}
.navi { 
  background-attachment:scroll; 
  padding: 5px;
  margin:4px; 
  color:#bcbcbc;
  border:1px solid #444444;
  background-image:url(img/bp.png);
  text-align:left;
  font-family:"Arial", sans-serif;
  font-size:12px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 0px 5px #0a0a0a;
}
.navcont {
  padding-left:15px; 
 }  
.navstuff {  
  width: 94%; 
  border: 1px solid #303030;
  padding: 5px; 
  background-image: url("img/newsunten.png"); 
  background-position: left center;  
  border-radius:5px;   
  -moz-border-radius:5px;  
  -webkit-border-radius:5px;  
  margin:auto;
  text-align:center;            
}
.navstuff2 {  
  width: 95%; 
  border: 1px solid #303030;
  padding: 5px; 
  background-image: url("img/navstuff.png");  
}  
.content { 
  background-attachment:scroll; 
  padding: 15px;
  margin:4px;
  color:#bcbcbc;
  border:1px solid #444444;
  background-image:url(img/bp.png);
  text-align:center;
  font-family:"Arial", sans-serif;
  font-size:12px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 0px 5px #0a0a0a;
}
  
.blob {
  height:10px;
  background-image:url(img/bgblob.png);
  padding:0px;
  border: 1px solid #262626;
  margin-left:4px;
  margin-right:4px;
}

.gbcontent { 
  background-attachment:scroll; 
  padding: 15px;
  color:#bcbcbc;
  border:1px solid #444444;
  background-image:url(img/bp.png);
  text-align:center;
  font-family:"Arial", sans-serif;
  font-size:12px;
} 
.teamcontent { 
  background-attachment:scroll; 
  padding: 3px;
  color:#bcbcbc;
  background-image:url(img/bp.png);
  text-align:center;
  font-family:"Arial", sans-serif;
  font-size:12px;
}  
.item {
  background-color:#292929;
  font-size:18px;
  text-align:left; 
  border:1px solid #3f3f3f;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;  
}

.gb {  
  width: 95%; 
  border-top: 1px solid #252525; 
  border-bottom: 1px solid #252525;
  padding: 5px; 
  background-image: url("img/newsunten.png");
  background-position: left center;              
}
.gbunten {  
  width: 95%; 
  border-bottom: 1px solid #252525;
  padding: 5px; 
  background-image: url("img/mainbg.png");
}
.gb2 {  
  width: 95%; 
  border: 1px solid #252525; 
  padding: 5px; 
  margin:10px;
  background-image: url("img/bgsw.png");
}
    
.gbc {  
  width: 95%; 
  border: 1px solid #ffffff; 
  padding: 5px; 
  background-color:#4d4d4d;
}
.gbform {  
  width: 95%; 
  border: 1px solid #252525; 
  padding: 5px; 
  margin:10px;
  background-color:#000000;
  background-image: url("img/bgform.png");
  background-repeat:repeat-x;
  background-position: top;
}

.newsitem {
	box-shadow: 0px 0px 10px #25221d;
}
  
.newstop {  
  border-top: 1px solid #262626; 
  padding: 5px; 
  background-image: url("img/newstop.png");
  font-size: 20px;  
  text-align:left;
  vertical-align:center;
  padding-left:20px;
  padding-top:5px; 
  margin:0px; 
}
  
.newstop small {
  font-size:10px;
  color: #baac9e; 
}
  
.newsmiddle {  
  border-top: 1px solid #202020;
  border-bottom: 1px solid #2d2d2d;
  padding: 5px; 
  background-image: url("img/bp.png");
  text-align:left;
  vertical-align:center;
  padding-left:15px;
  padding-top:15px;
  padding-bottom:20px;
}  

.newsbottom {  
  border-bottom: 1px solid #222222;
  padding: 5px; 
  background-image: url("img/newsunten.png");
  background-position: left center;
  text-align:left;
  vertical-align:center;
  padding-left:15px;
  padding-top:5px;
} 
.c64 {  
  width: 60px;
  height: 60px;
  border: 1px solid #222222;
  padding: 0px; 
  background-image: url("img/commodore.png");
  position: absolute;
  left:15px;
  top:15px;
}  

.tasse {  
  width: 60px;
  height: 60px;
  border: 1px solid #222222;
  padding: 0px; 
  background: url("favicon.ico") no-repeat center center;  
  position: absolute;
  left:15px;
  top:15px;
}
 
.date {
	width:140px;
	height:90px;
	background: url("img/fedora.png") no-repeat center right;  
	font-size:15px;
	padding-top:0px;
	padding-left:0px;
	font-weight:bold;
	position:absolute;
	right:-2px;
	top: -2px;
} 
.translations { 
  background-attachment:scroll; 
  padding: 15px;
  margin:4px; 
  color:#bcbcbc;
  border:1px solid #444444;
  background-image:url(img/bp.png);
  text-align:left;
  font-family:"Arial", sans-serif;
  font-size:14px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 0px 5px #0a0a0a;
  width:400px;
  margin:auto;
}
.datedate {
	position:absolute;
	left:33px;
	top:45px;
}
  
#fl_menu {
	position:relative; 
	top:0px; 
	z-index:9999; 
	/*height:460px;*/
}

#fatal_error {
	display: none;
}
.centertext {
    display: none;
}